Bug 233246 - Laptop overheats on resume from suspend to ram
Summary: Laptop overheats on resume from suspend to ram
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel   
(Show other bugs)
Version: 6
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 427887
TreeView+ depends on / blocked
 
Reported: 2007-03-21 07:52 UTC by Ahmed Kamal
Modified: 2008-02-08 04:28 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-08 04:28:00 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
dmidecode (11.32 KB, application/octet-stream)
2007-03-21 07:52 UTC, Ahmed Kamal
no flags Details

Description Ahmed Kamal 2007-03-21 07:52:31 UTC
Description of problem:
My laptop a toshiba satellite A105 S361, suspends to ram perfectly, it even
blinks the cute orange led light. Opening the lid, it also wakes up very
reliably, I couldn't be happier. The only problem is that after waking up, the
cooling fan is either not running, or running at a very slow speed. Resulting in
the laptop considerably overheating, until the hardware protection circuit
forcefully powers off the laptop!

Version-Release number of selected component (if applicable):
2.6.20-1.2925.fc6 (and all older fc6 kernel)

How reproducible:
Always

Steps to Reproduce:
1.Use pm-suspend (or KDE shutdown dialog) to suspend laptop to ram
2.Open the lid to have the laptop resume
3.Watch the laptop overheat (acpi -V), a CPU intensive app (createrepo?) causes
the laptop is hard power off
  
Actual results:
Fan running at min speed causing overheating

Expected results:
Fan running at max speed for cooling

Additional info:

Comment 1 Ahmed Kamal 2007-03-21 07:52:31 UTC
Created attachment 150555 [details]
dmidecode

Comment 2 Ahmed Kamal 2007-11-11 17:13:35 UTC
Problem persists on Fedora8! Kernel 2.6.23.1-42.fc8
Machine overhearing problem is pretty serious, isn't it ?! Appreciating any help

Comment 3 Jon Stanley 2008-01-08 01:49:53 UTC
(This is a mass-update to all current FC6 kernel bugs in NEW state)

Hello,

I'm reviewing this bug list as part of the kernel bug triage project, an attempt
to isolate current bugs in the Fedora kernel.

http://fedoraproject.org/wiki/KernelBugTriage

I am CC'ing myself to this bug, however this version of Fedora is no longer
maintained.

Please attempt to reproduce this bug with a current version of Fedora (presently
Fedora 8). If the bug no longer exists, please close the bug or I'll do so in a
few days if there is no further information lodged.

Thanks for using Fedora!

Comment 4 Jon Stanley 2008-02-08 04:28:00 UTC
Per the previous comment in this bug, I am closing it as INSUFFICIENT_DATA,
since no information has been lodged for over 30 days.

Please re-open this bug or file a new one if you can provide the requested data,
and thanks for filing the original report!


Note You need to log in before you can comment on or make changes to this bug.